Bug 354561 - shows 'virbr0' as an interface to configure in live installer
shows 'virbr0' as an interface to configure in live installer
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-10-26 13:44 EDT by Bill Nottingham
Modified: 2014-03-16 23:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-28 15:08:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-10-26 13:44:20 EDT
Description of problem:

virbr0 comes from qemu when installed as part of the virt group, IIRC.

Version-Release number of selected component (if applicable):

Comment 1 Jeremy Katz 2007-10-28 15:08:14 EDT
Fixed in CVS on HEAD and the branch 

Note You need to log in before you can comment on or make changes to this bug.